Skip to content

Instantly share code, notes, and snippets.

@sirredbeard sirredbeard/Control
Created Aug 17, 2019

Embed
What would you like to do?
Source: rust-winapi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
dh-cargo (>= 10),
cargo:native <!nocheck>,
rustc:native <!nocheck>,
libstd-rust-dev <!nocheck>,
librust-winapi-i686-pc-windows-gnu-0.4+default-dev <!nocheck>,
librust-winapi-x86-64-pc-windows-gnu-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/winapi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/winapi
Package: librust-winapi-dev
Architecture: any
Multi-Arch: same
Depends:
${misc:Depends},
librust-winapi-i686-pc-windows-gnu-0.4+default-dev,
librust-winapi-x86-64-pc-windows-gnu-0.4+default-dev
Provides:
librust-winapi+accctrl-dev (= ${binary:Version}),
librust-winapi+aclapi-dev (= ${binary:Version}),
librust-winapi+activation-dev (= ${binary:Version}),
librust-winapi+appmgmt-dev (= ${binary:Version}),
librust-winapi+audioclient-dev (= ${binary:Version}),
librust-winapi+audiosessiontypes-dev (= ${binary:Version}),
librust-winapi+avrt-dev (= ${binary:Version}),
librust-winapi+basetsd-dev (= ${binary:Version}),
librust-winapi+bcrypt-dev (= ${binary:Version}),
librust-winapi+bits-dev (= ${binary:Version}),
librust-winapi+bits10-1-dev (= ${binary:Version}),
librust-winapi+bits1-5-dev (= ${binary:Version}),
librust-winapi+bits2-0-dev (= ${binary:Version}),
librust-winapi+bits2-5-dev (= ${binary:Version}),
librust-winapi+bits3-0-dev (= ${binary:Version}),
librust-winapi+bits4-0-dev (= ${binary:Version}),
librust-winapi+bits5-0-dev (= ${binary:Version}),
librust-winapi+bitscfg-dev (= ${binary:Version}),
librust-winapi+bitsmsg-dev (= ${binary:Version}),
librust-winapi+bugcodes-dev (= ${binary:Version}),
librust-winapi+cderr-dev (= ${binary:Version}),
librust-winapi+cfg-dev (= ${binary:Version}),
librust-winapi+cfgmgr32-dev (= ${binary:Version}),
librust-winapi+cguid-dev (= ${binary:Version}),
librust-winapi+combaseapi-dev (= ${binary:Version}),
librust-winapi+coml2api-dev (= ${binary:Version}),
librust-winapi+commapi-dev (= ${binary:Version}),
librust-winapi+commctrl-dev (= ${binary:Version}),
librust-winapi+commdlg-dev (= ${binary:Version}),
librust-winapi+commoncontrols-dev (= ${binary:Version}),
librust-winapi+consoleapi-dev (= ${binary:Version}),
librust-winapi+corsym-dev (= ${binary:Version}),
librust-winapi+d2d1-dev (= ${binary:Version}),
librust-winapi+d2d1-1-dev (= ${binary:Version}),
librust-winapi+d2d1-2-dev (= ${binary:Version}),
librust-winapi+d2d1-3-dev (= ${binary:Version}),
librust-winapi+d2d1effectauthor-dev (= ${binary:Version}),
librust-winapi+d2d1effects-dev (= ${binary:Version}),
librust-winapi+d2d1effects-1-dev (= ${binary:Version}),
librust-winapi+d2d1effects-2-dev (= ${binary:Version}),
librust-winapi+d2d1svg-dev (= ${binary:Version}),
librust-winapi+d2dbasetypes-dev (= ${binary:Version}),
librust-winapi+d3d-dev (= ${binary:Version}),
librust-winapi+d3d10-dev (= ${binary:Version}),
librust-winapi+d3d10-1-dev (= ${binary:Version}),
librust-winapi+d3d10-1shader-dev (= ${binary:Version}),
librust-winapi+d3d10effect-dev (= ${binary:Version}),
librust-winapi+d3d10misc-dev (= ${binary:Version}),
librust-winapi+d3d10sdklayers-dev (= ${binary:Version}),
librust-winapi+d3d10shader-dev (= ${binary:Version}),
librust-winapi+d3d11-dev (= ${binary:Version}),
librust-winapi+d3d11-1-dev (= ${binary:Version}),
librust-winapi+d3d11-2-dev (= ${binary:Version}),
librust-winapi+d3d11-3-dev (= ${binary:Version}),
librust-winapi+d3d11-4-dev (= ${binary:Version}),
librust-winapi+d3d11on12-dev (= ${binary:Version}),
librust-winapi+d3d11sdklayers-dev (= ${binary:Version}),
librust-winapi+d3d11shader-dev (= ${binary:Version}),
librust-winapi+d3d11tokenizedprogramformat-dev (= ${binary:Version}),
librust-winapi+d3d12-dev (= ${binary:Version}),
librust-winapi+d3d12sdklayers-dev (= ${binary:Version}),
librust-winapi+d3d12shader-dev (= ${binary:Version}),
librust-winapi+d3d9-dev (= ${binary:Version}),
librust-winapi+d3d9caps-dev (= ${binary:Version}),
librust-winapi+d3d9types-dev (= ${binary:Version}),
librust-winapi+d3dcommon-dev (= ${binary:Version}),
librust-winapi+d3dcompiler-dev (= ${binary:Version}),
librust-winapi+d3dcsx-dev (= ${binary:Version}),
librust-winapi+d3dx10core-dev (= ${binary:Version}),
librust-winapi+d3dx10math-dev (= ${binary:Version}),
librust-winapi+d3dx10mesh-dev (= ${binary:Version}),
librust-winapi+datetimeapi-dev (= ${binary:Version}),
librust-winapi+davclnt-dev (= ${binary:Version}),
librust-winapi+dbghelp-dev (= ${binary:Version}),
librust-winapi+dbt-dev (= ${binary:Version}),
librust-winapi+dcommon-dev (= ${binary:Version}),
librust-winapi+dcomp-dev (= ${binary:Version}),
librust-winapi+dcompanimation-dev (= ${binary:Version}),
librust-winapi+dcomptypes-dev (= ${binary:Version}),
librust-winapi+dde-dev (= ${binary:Version}),
librust-winapi+ddraw-dev (= ${binary:Version}),
librust-winapi+ddrawi-dev (= ${binary:Version}),
librust-winapi+ddrawint-dev (= ${binary:Version}),
librust-winapi+debug-dev (= ${binary:Version}),
librust-winapi+debugapi-dev (= ${binary:Version}),
librust-winapi+default-dev (= ${binary:Version}),
librust-winapi+devguid-dev (= ${binary:Version}),
librust-winapi+devicetopology-dev (= ${binary:Version}),
librust-winapi+devpkey-dev (= ${binary:Version}),
librust-winapi+devpropdef-dev (= ${binary:Version}),
librust-winapi+dinput-dev (= ${binary:Version}),
librust-winapi+dinputd-dev (= ${binary:Version}),
librust-winapi+dmksctl-dev (= ${binary:Version}),
librust-winapi+dmusicc-dev (= ${binary:Version}),
librust-winapi+docobj-dev (= ${binary:Version}),
librust-winapi+documenttarget-dev (= ${binary:Version}),
librust-winapi+dpa-dsa-dev (= ${binary:Version}),
librust-winapi+dpapi-dev (= ${binary:Version}),
librust-winapi+dsgetdc-dev (= ${binary:Version}),
librust-winapi+dsound-dev (= ${binary:Version}),
librust-winapi+dsrole-dev (= ${binary:Version}),
librust-winapi+dvp-dev (= ${binary:Version}),
librust-winapi+dwmapi-dev (= ${binary:Version}),
librust-winapi+dwrite-dev (= ${binary:Version}),
librust-winapi+dwrite-1-dev (= ${binary:Version}),
librust-winapi+dwrite-2-dev (= ${binary:Version}),
librust-winapi+dwrite-3-dev (= ${binary:Version}),
librust-winapi+dxdiag-dev (= ${binary:Version}),
librust-winapi+dxfile-dev (= ${binary:Version}),
librust-winapi+dxgi-dev (= ${binary:Version}),
librust-winapi+dxgi1-2-dev (= ${binary:Version}),
librust-winapi+dxgi1-3-dev (= ${binary:Version}),
librust-winapi+dxgi1-4-dev (= ${binary:Version}),
librust-winapi+dxgi1-5-dev (= ${binary:Version}),
librust-winapi+dxgi1-6-dev (= ${binary:Version}),
librust-winapi+dxgidebug-dev (= ${binary:Version}),
librust-winapi+dxgiformat-dev (= ${binary:Version}),
librust-winapi+dxgitype-dev (= ${binary:Version}),
librust-winapi+dxva2api-dev (= ${binary:Version}),
librust-winapi+dxvahd-dev (= ${binary:Version}),
librust-winapi+endpointvolume-dev (= ${binary:Version}),
librust-winapi+errhandlingapi-dev (= ${binary:Version}),
librust-winapi+everything-dev (= ${binary:Version}),
librust-winapi+evntcons-dev (= ${binary:Version}),
librust-winapi+evntprov-dev (= ${binary:Version}),
librust-winapi+evntrace-dev (= ${binary:Version}),
librust-winapi+excpt-dev (= ${binary:Version}),
librust-winapi+exdisp-dev (= ${binary:Version}),
librust-winapi+fibersapi-dev (= ${binary:Version}),
librust-winapi+fileapi-dev (= ${binary:Version}),
librust-winapi+gl-gl-dev (= ${binary:Version}),
librust-winapi+guiddef-dev (= ${binary:Version}),
librust-winapi+handleapi-dev (= ${binary:Version}),
librust-winapi+heapapi-dev (= ${binary:Version}),
librust-winapi+hidclass-dev (= ${binary:Version}),
librust-winapi+hidpi-dev (= ${binary:Version}),
librust-winapi+hidsdi-dev (= ${binary:Version}),
librust-winapi+hidusage-dev (= ${binary:Version}),
librust-winapi+highlevelmonitorconfigurationapi-dev (= ${binary:Version}),
librust-winapi+hstring-dev (= ${binary:Version}),
librust-winapi+http-dev (= ${binary:Version}),
librust-winapi+imm-dev (= ${binary:Version}),
librust-winapi+impl-default-dev (= ${binary:Version}),
librust-winapi+in6addr-dev (= ${binary:Version}),
librust-winapi+inaddr-dev (= ${binary:Version}),
librust-winapi+inspectable-dev (= ${binary:Version}),
librust-winapi+interlockedapi-dev (= ${binary:Version}),
librust-winapi+intsafe-dev (= ${binary:Version}),
librust-winapi+ioapiset-dev (= ${binary:Version}),
librust-winapi+jobapi-dev (= ${binary:Version}),
librust-winapi+jobapi2-dev (= ${binary:Version}),
librust-winapi+knownfolders-dev (= ${binary:Version}),
librust-winapi+ks-dev (= ${binary:Version}),
librust-winapi+ksmedia-dev (= ${binary:Version}),
librust-winapi+ktmtypes-dev (= ${binary:Version}),
librust-winapi+ktmw32-dev (= ${binary:Version}),
librust-winapi+libloaderapi-dev (= ${binary:Version}),
librust-winapi+limits-dev (= ${binary:Version}),
librust-winapi+lmaccess-dev (= ${binary:Version}),
librust-winapi+lmalert-dev (= ${binary:Version}),
librust-winapi+lmapibuf-dev (= ${binary:Version}),
librust-winapi+lmat-dev (= ${binary:Version}),
librust-winapi+lmcons-dev (= ${binary:Version}),
librust-winapi+lmdfs-dev (= ${binary:Version}),
librust-winapi+lmerrlog-dev (= ${binary:Version}),
librust-winapi+lmjoin-dev (= ${binary:Version}),
librust-winapi+lmmsg-dev (= ${binary:Version}),
librust-winapi+lmremutl-dev (= ${binary:Version}),
librust-winapi+lmrepl-dev (= ${binary:Version}),
librust-winapi+lmserver-dev (= ${binary:Version}),
librust-winapi+lmshare-dev (= ${binary:Version}),
librust-winapi+lmstats-dev (= ${binary:Version}),
librust-winapi+lmsvc-dev (= ${binary:Version}),
librust-winapi+lmuse-dev (= ${binary:Version}),
librust-winapi+lmwksta-dev (= ${binary:Version}),
librust-winapi+lowlevelmonitorconfigurationapi-dev (= ${binary:Version}),
librust-winapi+lsalookup-dev (= ${binary:Version}),
librust-winapi+memoryapi-dev (= ${binary:Version}),
librust-winapi+minschannel-dev (= ${binary:Version}),
librust-winapi+minwinbase-dev (= ${binary:Version}),
librust-winapi+minwindef-dev (= ${binary:Version}),
librust-winapi+mmdeviceapi-dev (= ${binary:Version}),
librust-winapi+mmeapi-dev (= ${binary:Version}),
librust-winapi+mmreg-dev (= ${binary:Version}),
librust-winapi+mmsystem-dev (= ${binary:Version}),
librust-winapi+msaatext-dev (= ${binary:Version}),
librust-winapi+mscat-dev (= ${binary:Version}),
librust-winapi+mschapp-dev (= ${binary:Version}),
librust-winapi+mssip-dev (= ${binary:Version}),
librust-winapi+mstcpip-dev (= ${binary:Version}),
librust-winapi+namedpipeapi-dev (= ${binary:Version}),
librust-winapi+namespaceapi-dev (= ${binary:Version}),
librust-winapi+nb30-dev (= ${binary:Version}),
librust-winapi+ncrypt-dev (= ${binary:Version}),
librust-winapi+ntddscsi-dev (= ${binary:Version}),
librust-winapi+ntddser-dev (= ${binary:Version}),
librust-winapi+ntdef-dev (= ${binary:Version}),
librust-winapi+ntlsa-dev (= ${binary:Version}),
librust-winapi+ntsecapi-dev (= ${binary:Version}),
librust-winapi+ntstatus-dev (= ${binary:Version}),
librust-winapi+oaidl-dev (= ${binary:Version}),
librust-winapi+objbase-dev (= ${binary:Version}),
librust-winapi+objidl-dev (= ${binary:Version}),
librust-winapi+objidlbase-dev (= ${binary:Version}),
librust-winapi+ocidl-dev (= ${binary:Version}),
librust-winapi+ole2-dev (= ${binary:Version}),
librust-winapi+oleauto-dev (= ${binary:Version}),
librust-winapi+olectl-dev (= ${binary:Version}),
librust-winapi+oleidl-dev (= ${binary:Version}),
librust-winapi+opmapi-dev (= ${binary:Version}),
librust-winapi+pdh-dev (= ${binary:Version}),
librust-winapi+perflib-dev (= ${binary:Version}),
librust-winapi+physicalmonitorenumerationapi-dev (= ${binary:Version}),
librust-winapi+playsoundapi-dev (= ${binary:Version}),
librust-winapi+powerbase-dev (= ${binary:Version}),
librust-winapi+powersetting-dev (= ${binary:Version}),
librust-winapi+powrprof-dev (= ${binary:Version}),
librust-winapi+processenv-dev (= ${binary:Version}),
librust-winapi+processsnapshot-dev (= ${binary:Version}),
librust-winapi+processthreadsapi-dev (= ${binary:Version}),
librust-winapi+processtopologyapi-dev (= ${binary:Version}),
librust-winapi+profileapi-dev (= ${binary:Version}),
librust-winapi+propidl-dev (= ${binary:Version}),
librust-winapi+propkeydef-dev (= ${binary:Version}),
librust-winapi+propsys-dev (= ${binary:Version}),
librust-winapi+prsht-dev (= ${binary:Version}),
librust-winapi+psapi-dev (= ${binary:Version}),
librust-winapi+qos-dev (= ${binary:Version}),
librust-winapi+realtimeapiset-dev (= ${binary:Version}),
librust-winapi+reason-dev (= ${binary:Version}),
librust-winapi+restartmanager-dev (= ${binary:Version}),
librust-winapi+restrictederrorinfo-dev (= ${binary:Version}),
librust-winapi+rmxfguid-dev (= ${binary:Version}),
librust-winapi+roapi-dev (= ${binary:Version}),
librust-winapi+robuffer-dev (= ${binary:Version}),
librust-winapi+roerrorapi-dev (= ${binary:Version}),
librust-winapi+rpc-dev (= ${binary:Version}),
librust-winapi+rpcdce-dev (= ${binary:Version}),
librust-winapi+rpcndr-dev (= ${binary:Version}),
librust-winapi+sapi-dev (= ${binary:Version}),
librust-winapi+sapi51-dev (= ${binary:Version}),
librust-winapi+sapi53-dev (= ${binary:Version}),
librust-winapi+sapiddk-dev (= ${binary:Version}),
librust-winapi+sapiddk51-dev (= ${binary:Version}),
librust-winapi+schannel-dev (= ${binary:Version}),
librust-winapi+sddl-dev (= ${binary:Version}),
librust-winapi+securityappcontainer-dev (= ${binary:Version}),
librust-winapi+securitybaseapi-dev (= ${binary:Version}),
librust-winapi+servprov-dev (= ${binary:Version}),
librust-winapi+setupapi-dev (= ${binary:Version}),
librust-winapi+shellapi-dev (= ${binary:Version}),
librust-winapi+shellscalingapi-dev (= ${binary:Version}),
librust-winapi+shlobj-dev (= ${binary:Version}),
librust-winapi+shobjidl-dev (= ${binary:Version}),
librust-winapi+shobjidl-core-dev (= ${binary:Version}),
librust-winapi+shtypes-dev (= ${binary:Version}),
librust-winapi+spapidef-dev (= ${binary:Version}),
librust-winapi+sporder-dev (= ${binary:Version}),
librust-winapi+sql-dev (= ${binary:Version}),
librust-winapi+sqlext-dev (= ${binary:Version}),
librust-winapi+sqltypes-dev (= ${binary:Version}),
librust-winapi+sqlucode-dev (= ${binary:Version}),
librust-winapi+sspi-dev (= ${binary:Version}),
librust-winapi+std-dev (= ${binary:Version}),
librust-winapi+stralign-dev (= ${binary:Version}),
librust-winapi+stringapiset-dev (= ${binary:Version}),
librust-winapi+strmif-dev (= ${binary:Version}),
librust-winapi+subauth-dev (= ${binary:Version}),
librust-winapi+synchapi-dev (= ${binary:Version}),
librust-winapi+sysinfoapi-dev (= ${binary:Version}),
librust-winapi+systemtopologyapi-dev (= ${binary:Version}),
librust-winapi+textstor-dev (= ${binary:Version}),
librust-winapi+threadpoolapiset-dev (= ${binary:Version}),
librust-winapi+threadpoollegacyapiset-dev (= ${binary:Version}),
librust-winapi+timeapi-dev (= ${binary:Version}),
librust-winapi+timezoneapi-dev (= ${binary:Version}),
librust-winapi+tlhelp32-dev (= ${binary:Version}),
librust-winapi+transportsettingcommon-dev (= ${binary:Version}),
librust-winapi+tvout-dev (= ${binary:Version}),
librust-winapi+unknwnbase-dev (= ${binary:Version}),
librust-winapi+urlhist-dev (= ${binary:Version}),
librust-winapi+urlmon-dev (= ${binary:Version}),
librust-winapi+usb-dev (= ${binary:Version}),
librust-winapi+usbiodef-dev (= ${binary:Version}),
librust-winapi+usbspec-dev (= ${binary:Version}),
librust-winapi+userenv-dev (= ${binary:Version}),
librust-winapi+usp10-dev (= ${binary:Version}),
librust-winapi+utilapiset-dev (= ${binary:Version}),
librust-winapi+uxtheme-dev (= ${binary:Version}),
librust-winapi+vadefs-dev (= ${binary:Version}),
librust-winapi+vcruntime-dev (= ${binary:Version}),
librust-winapi+vsbackup-dev (= ${binary:Version}),
librust-winapi+vss-dev (= ${binary:Version}),
librust-winapi+vsserror-dev (= ${binary:Version}),
librust-winapi+vswriter-dev (= ${binary:Version}),
librust-winapi+wct-dev (= ${binary:Version}),
librust-winapi+werapi-dev (= ${binary:Version}),
librust-winapi+winbase-dev (= ${binary:Version}),
librust-winapi+wincodec-dev (= ${binary:Version}),
librust-winapi+wincodecsdk-dev (= ${binary:Version}),
librust-winapi+wincon-dev (= ${binary:Version}),
librust-winapi+wincred-dev (= ${binary:Version}),
librust-winapi+wincrypt-dev (= ${binary:Version}),
librust-winapi+windef-dev (= ${binary:Version}),
librust-winapi+windowsceip-dev (= ${binary:Version}),
librust-winapi+windowsx-dev (= ${binary:Version}),
librust-winapi+winefs-dev (= ${binary:Version}),
librust-winapi+winerror-dev (= ${binary:Version}),
librust-winapi+winevt-dev (= ${binary:Version}),
librust-winapi+wingdi-dev (= ${binary:Version}),
librust-winapi+winhttp-dev (= ${binary:Version}),
librust-winapi+wininet-dev (= ${binary:Version}),
librust-winapi+winineti-dev (= ${binary:Version}),
librust-winapi+winioctl-dev (= ${binary:Version}),
librust-winapi+winnetwk-dev (= ${binary:Version}),
librust-winapi+winnls-dev (= ${binary:Version}),
librust-winapi+winnt-dev (= ${binary:Version}),
librust-winapi+winreg-dev (= ${binary:Version}),
librust-winapi+winsafer-dev (= ${binary:Version}),
librust-winapi+winscard-dev (= ${binary:Version}),
librust-winapi+winsmcrd-dev (= ${binary:Version}),
librust-winapi+winsock2-dev (= ${binary:Version}),
librust-winapi+winspool-dev (= ${binary:Version}),
librust-winapi+winstring-dev (= ${binary:Version}),
librust-winapi+winsvc-dev (= ${binary:Version}),
librust-winapi+winusb-dev (= ${binary:Version}),
librust-winapi+winusbio-dev (= ${binary:Version}),
librust-winapi+winuser-dev (= ${binary:Version}),
librust-winapi+winver-dev (= ${binary:Version}),
librust-winapi+wmistr-dev (= ${binary:Version}),
librust-winapi+wnnc-dev (= ${binary:Version}),
librust-winapi+wow64apiset-dev (= ${binary:Version}),
librust-winapi+ws2def-dev (= ${binary:Version}),
librust-winapi+ws2ipdef-dev (= ${binary:Version}),
librust-winapi+ws2spi-dev (= ${binary:Version}),
librust-winapi+ws2tcpip-dev (= ${binary:Version}),
librust-winapi+wtypes-dev (= ${binary:Version}),
librust-winapi+wtypesbase-dev (= ${binary:Version}),
librust-winapi+xinput-dev (= ${binary:Version}),
librust-winapi-0-dev (= ${binary:Version}),
librust-winapi-0+accctrl-dev (= ${binary:Version}),
librust-winapi-0+aclapi-dev (= ${binary:Version}),
librust-winapi-0+activation-dev (= ${binary:Version}),
librust-winapi-0+appmgmt-dev (= ${binary:Version}),
librust-winapi-0+audioclient-dev (= ${binary:Version}),
librust-winapi-0+audiosessiontypes-dev (= ${binary:Version}),
librust-winapi-0+avrt-dev (= ${binary:Version}),
librust-winapi-0+basetsd-dev (= ${binary:Version}),
librust-winapi-0+bcrypt-dev (= ${binary:Version}),
librust-winapi-0+bits-dev (= ${binary:Version}),
librust-winapi-0+bits10-1-dev (= ${binary:Version}),
librust-winapi-0+bits1-5-dev (= ${binary:Version}),
librust-winapi-0+bits2-0-dev (= ${binary:Version}),
librust-winapi-0+bits2-5-dev (= ${binary:Version}),
librust-winapi-0+bits3-0-dev (= ${binary:Version}),
librust-winapi-0+bits4-0-dev (= ${binary:Version}),
librust-winapi-0+bits5-0-dev (= ${binary:Version}),
librust-winapi-0+bitscfg-dev (= ${binary:Version}),
librust-winapi-0+bitsmsg-dev (= ${binary:Version}),
librust-winapi-0+bugcodes-dev (= ${binary:Version}),
librust-winapi-0+cderr-dev (= ${binary:Version}),
librust-winapi-0+cfg-dev (= ${binary:Version}),
librust-winapi-0+cfgmgr32-dev (= ${binary:Version}),
librust-winapi-0+cguid-dev (= ${binary:Version}),
librust-winapi-0+combaseapi-dev (= ${binary:Version}),
librust-winapi-0+coml2api-dev (= ${binary:Version}),
librust-winapi-0+commapi-dev (= ${binary:Version}),
librust-winapi-0+commctrl-dev (= ${binary:Version}),
librust-winapi-0+commdlg-dev (= ${binary:Version}),
librust-winapi-0+commoncontrols-dev (= ${binary:Version}),
librust-winapi-0+consoleapi-dev (= ${binary:Version}),
librust-winapi-0+corsym-dev (= ${binary:Version}),
librust-winapi-0+d2d1-dev (= ${binary:Version}),
librust-winapi-0+d2d1-1-dev (= ${binary:Version}),
librust-winapi-0+d2d1-2-dev (= ${binary:Version}),
librust-winapi-0+d2d1-3-dev (= ${binary:Version}),
librust-winapi-0+d2d1effectauthor-dev (= ${binary:Version}),
librust-winapi-0+d2d1effects-dev (= ${binary:Version}),
librust-winapi-0+d2d1effects-1-dev (= ${binary:Version}),
librust-winapi-0+d2d1effects-2-dev (= ${binary:Version}),
librust-winapi-0+d2d1svg-dev (= ${binary:Version}),
librust-winapi-0+d2dbasetypes-dev (= ${binary:Version}),
librust-winapi-0+d3d-dev (= ${binary:Version}),
librust-winapi-0+d3d10-dev (= ${binary:Version}),
librust-winapi-0+d3d10-1-dev (= ${binary:Version}),
librust-winapi-0+d3d10-1shader-dev (= ${binary:Version}),
librust-winapi-0+d3d10effect-dev (= ${binary:Version}),
librust-winapi-0+d3d10misc-dev (= ${binary:Version}),
librust-winapi-0+d3d10sdklayers-dev (= ${binary:Version}),
librust-winapi-0+d3d10shader-dev (= ${binary:Version}),
librust-winapi-0+d3d11-dev (= ${binary:Version}),
librust-winapi-0+d3d11-1-dev (= ${binary:Version}),
librust-winapi-0+d3d11-2-dev (= ${binary:Version}),
librust-winapi-0+d3d11-3-dev (= ${binary:Version}),
librust-winapi-0+d3d11-4-dev (= ${binary:Version}),
librust-winapi-0+d3d11on12-dev (= ${binary:Version}),
librust-winapi-0+d3d11sdklayers-dev (= ${binary:Version}),
librust-winapi-0+d3d11shader-dev (= ${binary:Version}),
librust-winapi-0+d3d11tokenizedprogramformat-dev (= ${binary:Version}),
librust-winapi-0+d3d12-dev (= ${binary:Version}),
librust-winapi-0+d3d12sdklayers-dev (= ${binary:Version}),
librust-winapi-0+d3d12shader-dev (= ${binary:Version}),
librust-winapi-0+d3d9-dev (= ${binary:Version}),
librust-winapi-0+d3d9caps-dev (= ${binary:Version}),
librust-winapi-0+d3d9types-dev (= ${binary:Version}),
librust-winapi-0+d3dcommon-dev (= ${binary:Version}),
librust-winapi-0+d3dcompiler-dev (= ${binary:Version}),
librust-winapi-0+d3dcsx-dev (= ${binary:Version}),
librust-winapi-0+d3dx10core-dev (= ${binary:Version}),
librust-winapi-0+d3dx10math-dev (= ${binary:Version}),
librust-winapi-0+d3dx10mesh-dev (= ${binary:Version}),
librust-winapi-0+datetimeapi-dev (= ${binary:Version}),
librust-winapi-0+davclnt-dev (= ${binary:Version}),
librust-winapi-0+dbghelp-dev (= ${binary:Version}),
librust-winapi-0+dbt-dev (= ${binary:Version}),
librust-winapi-0+dcommon-dev (= ${binary:Version}),
librust-winapi-0+dcomp-dev (= ${binary:Version}),
librust-winapi-0+dcompanimation-dev (= ${binary:Version}),
librust-winapi-0+dcomptypes-dev (= ${binary:Version}),
librust-winapi-0+dde-dev (= ${binary:Version}),
librust-winapi-0+ddraw-dev (= ${binary:Version}),
librust-winapi-0+ddrawi-dev (= ${binary:Version}),
librust-winapi-0+ddrawint-dev (= ${binary:Version}),
librust-winapi-0+debug-dev (= ${binary:Version}),
librust-winapi-0+debugapi-dev (= ${binary:Version}),
librust-winapi-0+default-dev (= ${binary:Version}),
librust-winapi-0+devguid-dev (= ${binary:Version}),
librust-winapi-0+devicetopology-dev (= ${binary:Version}),
librust-winapi-0+devpkey-dev (= ${binary:Version}),
librust-winapi-0+devpropdef-dev (= ${binary:Version}),
librust-winapi-0+dinput-dev (= ${binary:Version}),
librust-winapi-0+dinputd-dev (= ${binary:Version}),
librust-winapi-0+dmksctl-dev (= ${binary:Version}),
librust-winapi-0+dmusicc-dev (= ${binary:Version}),
librust-winapi-0+docobj-dev (= ${binary:Version}),
librust-winapi-0+documenttarget-dev (= ${binary:Version}),
librust-winapi-0+dpa-dsa-dev (= ${binary:Version}),
librust-winapi-0+dpapi-dev (= ${binary:Version}),
librust-winapi-0+dsgetdc-dev (= ${binary:Version}),
librust-winapi-0+dsound-dev (= ${binary:Version}),
librust-winapi-0+dsrole-dev (= ${binary:Version}),
librust-winapi-0+dvp-dev (= ${binary:Version}),
librust-winapi-0+dwmapi-dev (= ${binary:Version}),
librust-winapi-0+dwrite-dev (= ${binary:Version}),
librust-winapi-0+dwrite-1-dev (= ${binary:Version}),
librust-winapi-0+dwrite-2-dev (= ${binary:Version}),
librust-winapi-0+dwrite-3-dev (= ${binary:Version}),
librust-winapi-0+dxdiag-dev (= ${binary:Version}),
librust-winapi-0+dxfile-dev (= ${binary:Version}),
librust-winapi-0+dxgi-dev (= ${binary:Version}),
librust-winapi-0+dxgi1-2-dev (= ${binary:Version}),
librust-winapi-0+dxgi1-3-dev (= ${binary:Version}),
librust-winapi-0+dxgi1-4-dev (= ${binary:Version}),
librust-winapi-0+dxgi1-5-dev (= ${binary:Version}),
librust-winapi-0+dxgi1-6-dev (= ${binary:Version}),
librust-winapi-0+dxgidebug-dev (= ${binary:Version}),
librust-winapi-0+dxgiformat-dev (= ${binary:Version}),
librust-winapi-0+dxgitype-dev (= ${binary:Version}),
librust-winapi-0+dxva2api-dev (= ${binary:Version}),
librust-winapi-0+dxvahd-dev (= ${binary:Version}),
librust-winapi-0+endpointvolume-dev (= ${binary:Version}),
librust-winapi-0+errhandlingapi-dev (= ${binary:Version}),
librust-winapi-0+everything-dev (= ${binary:Version}),
librust-winapi-0+evntcons-dev (= ${binary:Version}),
librust-winapi-0+evntprov-dev (= ${binary:Version}),
librust-winapi-0+evntrace-dev (= ${binary:Version}),
librust-winapi-0+excpt-dev (= ${binary:Version}),
librust-winapi-0+exdisp-dev (= ${binary:Version}),
librust-winapi-0+fibersapi-dev (= ${binary:Version}),
librust-winapi-0+fileapi-dev (= ${binary:Version}),
librust-winapi-0+gl-gl-dev (= ${binary:Version}),
librust-winapi-0+guiddef-dev (= ${binary:Version}),
librust-winapi-0+handleapi-dev (= ${binary:Version}),
librust-winapi-0+heapapi-dev (= ${binary:Version}),
librust-winapi-0+hidclass-dev (= ${binary:Version}),
librust-winapi-0+hidpi-dev (= ${binary:Version}),
librust-winapi-0+hidsdi-dev (= ${binary:Version}),
librust-winapi-0+hidusage-dev (= ${binary:Version}),
librust-winapi-0+highlevelmonitorconfigurationapi-dev (= ${binary:Version}),
librust-winapi-0+hstring-dev (= ${binary:Version}),
librust-winapi-0+http-dev (= ${binary:Version}),
librust-winapi-0+imm-dev (= ${binary:Version}),
librust-winapi-0+impl-default-dev (= ${binary:Version}),
librust-winapi-0+in6addr-dev (= ${binary:Version}),
librust-winapi-0+inaddr-dev (= ${binary:Version}),
librust-winapi-0+inspectable-dev (= ${binary:Version}),
librust-winapi-0+interlockedapi-dev (= ${binary:Version}),
librust-winapi-0+intsafe-dev (= ${binary:Version}),
librust-winapi-0+ioapiset-dev (= ${binary:Version}),
librust-winapi-0+jobapi-dev (= ${binary:Version}),
librust-winapi-0+jobapi2-dev (= ${binary:Version}),
librust-winapi-0+knownfolders-dev (= ${binary:Version}),
librust-winapi-0+ks-dev (= ${binary:Version}),
librust-winapi-0+ksmedia-dev (= ${binary:Version}),
librust-winapi-0+ktmtypes-dev (= ${binary:Version}),
librust-winapi-0+ktmw32-dev (= ${binary:Version}),
librust-winapi-0+libloaderapi-dev (= ${binary:Version}),
librust-winapi-0+limits-dev (= ${binary:Version}),
librust-winapi-0+lmaccess-dev (= ${binary:Version}),
librust-winapi-0+lmalert-dev (= ${binary:Version}),
librust-winapi-0+lmapibuf-dev (= ${binary:Version}),
librust-winapi-0+lmat-dev (= ${binary:Version}),
librust-winapi-0+lmcons-dev (= ${binary:Version}),
librust-winapi-0+lmdfs-dev (= ${binary:Version}),
librust-winapi-0+lmerrlog-dev (= ${binary:Version}),
librust-winapi-0+lmjoin-dev (= ${binary:Version}),
librust-winapi-0+lmmsg-dev (= ${binary:Version}),
librust-winapi-0+lmremutl-dev (= ${binary:Version}),
librust-winapi-0+lmrepl-dev (= ${binary:Version}),
librust-winapi-0+lmserver-dev (= ${binary:Version}),
librust-winapi-0+lmshare-dev (= ${binary:Version}),
librust-winapi-0+lmstats-dev (= ${binary:Version}),
librust-winapi-0+lmsvc-dev (= ${binary:Version}),
librust-winapi-0+lmuse-dev (= ${binary:Version}),
librust-winapi-0+lmwksta-dev (= ${binary:Version}),
librust-winapi-0+lowlevelmonitorconfigurationapi-dev (= ${binary:Version}),
librust-winapi-0+lsalookup-dev (= ${binary:Version}),
librust-winapi-0+memoryapi-dev (= ${binary:Version}),
librust-winapi-0+minschannel-dev (= ${binary:Version}),
librust-winapi-0+minwinbase-dev (= ${binary:Version}),
librust-winapi-0+minwindef-dev (= ${binary:Version}),
librust-winapi-0+mmdeviceapi-dev (= ${binary:Version}),
librust-winapi-0+mmeapi-dev (= ${binary:Version}),
librust-winapi-0+mmreg-dev (= ${binary:Version}),
librust-winapi-0+mmsystem-dev (= ${binary:Version}),
librust-winapi-0+msaatext-dev (= ${binary:Version}),
librust-winapi-0+mscat-dev (= ${binary:Version}),
librust-winapi-0+mschapp-dev (= ${binary:Version}),
librust-winapi-0+mssip-dev (= ${binary:Version}),
librust-winapi-0+mstcpip-dev (= ${binary:Version}),
librust-winapi-0+namedpipeapi-dev (= ${binary:Version}),
librust-winapi-0+namespaceapi-dev (= ${binary:Version}),
librust-winapi-0+nb30-dev (= ${binary:Version}),
librust-winapi-0+ncrypt-dev (= ${binary:Version}),
librust-winapi-0+ntddscsi-dev (= ${binary:Version}),
librust-winapi-0+ntddser-dev (= ${binary:Version}),
librust-winapi-0+ntdef-dev (= ${binary:Version}),
librust-winapi-0+ntlsa-dev (= ${binary:Version}),
librust-winapi-0+ntsecapi-dev (= ${binary:Version}),
librust-winapi-0+ntstatus-dev (= ${binary:Version}),
librust-winapi-0+oaidl-dev (= ${binary:Version}),
librust-winapi-0+objbase-dev (= ${binary:Version}),
librust-winapi-0+objidl-dev (= ${binary:Version}),
librust-winapi-0+objidlbase-dev (= ${binary:Version}),
librust-winapi-0+ocidl-dev (= ${binary:Version}),
librust-winapi-0+ole2-dev (= ${binary:Version}),
librust-winapi-0+oleauto-dev (= ${binary:Version}),
librust-winapi-0+olectl-dev (= ${binary:Version}),
librust-winapi-0+oleidl-dev (= ${binary:Version}),
librust-winapi-0+opmapi-dev (= ${binary:Version}),
librust-winapi-0+pdh-dev (= ${binary:Version}),
librust-winapi-0+perflib-dev (= ${binary:Version}),
librust-winapi-0+physicalmonitorenumerationapi-dev (= ${binary:Version}),
librust-winapi-0+playsoundapi-dev (= ${binary:Version}),
librust-winapi-0+powerbase-dev (= ${binary:Version}),
librust-winapi-0+powersetting-dev (= ${binary:Version}),
librust-winapi-0+powrprof-dev (= ${binary:Version}),
librust-winapi-0+processenv-dev (= ${binary:Version}),
librust-winapi-0+processsnapshot-dev (= ${binary:Version}),
librust-winapi-0+processthreadsapi-dev (= ${binary:Version}),
librust-winapi-0+processtopologyapi-dev (= ${binary:Version}),
librust-winapi-0+profileapi-dev (= ${binary:Version}),
librust-winapi-0+propidl-dev (= ${binary:Version}),
librust-winapi-0+propkeydef-dev (= ${binary:Version}),
librust-winapi-0+propsys-dev (= ${binary:Version}),
librust-winapi-0+prsht-dev (= ${binary:Version}),
librust-winapi-0+psapi-dev (= ${binary:Version}),
librust-winapi-0+qos-dev (= ${binary:Version}),
librust-winapi-0+realtimeapiset-dev (= ${binary:Version}),
librust-winapi-0+reason-dev (= ${binary:Version}),
librust-winapi-0+restartmanager-dev (= ${binary:Version}),
librust-winapi-0+restrictederrorinfo-dev (= ${binary:Version}),
librust-winapi-0+rmxfguid-dev (= ${binary:Version}),
librust-winapi-0+roapi-dev (= ${binary:Version}),
librust-winapi-0+robuffer-dev (= ${binary:Version}),
librust-winapi-0+roerrorapi-dev (= ${binary:Version}),
librust-winapi-0+rpc-dev (= ${binary:Version}),
librust-winapi-0+rpcdce-dev (= ${binary:Version}),
librust-winapi-0+rpcndr-dev (= ${binary:Version}),
librust-winapi-0+sapi-dev (= ${binary:Version}),
librust-winapi-0+sapi51-dev (= ${binary:Version}),
librust-winapi-0+sapi53-dev (= ${binary:Version}),
librust-winapi-0+sapiddk-dev (= ${binary:Version}),
librust-winapi-0+sapiddk51-dev (= ${binary:Version}),
librust-winapi-0+schannel-dev (= ${binary:Version}),
librust-winapi-0+sddl-dev (= ${binary:Version}),
librust-winapi-0+securityappcontainer-dev (= ${binary:Version}),
librust-winapi-0+securitybaseapi-dev (= ${binary:Version}),
librust-winapi-0+servprov-dev (= ${binary:Version}),
librust-winapi-0+setupapi-dev (= ${binary:Version}),
librust-winapi-0+shellapi-dev (= ${binary:Version}),
librust-winapi-0+shellscalingapi-dev (= ${binary:Version}),
librust-winapi-0+shlobj-dev (= ${binary:Version}),
librust-winapi-0+shobjidl-dev (= ${binary:Version}),
librust-winapi-0+shobjidl-core-dev (= ${binary:Version}),
librust-winapi-0+shtypes-dev (= ${binary:Version}),
librust-winapi-0+spapidef-dev (= ${binary:Version}),
librust-winapi-0+sporder-dev (= ${binary:Version}),
librust-winapi-0+sql-dev (= ${binary:Version}),
librust-winapi-0+sqlext-dev (= ${binary:Version}),
librust-winapi-0+sqltypes-dev (= ${binary:Version}),
librust-winapi-0+sqlucode-dev (= ${binary:Version}),
librust-winapi-0+sspi-dev (= ${binary:Version}),
librust-winapi-0+std-dev (= ${binary:Version}),
librust-winapi-0+stralign-dev (= ${binary:Version}),
librust-winapi-0+stringapiset-dev (= ${binary:Version}),
librust-winapi-0+strmif-dev (= ${binary:Version}),
librust-winapi-0+subauth-dev (= ${binary:Version}),
librust-winapi-0+synchapi-dev (= ${binary:Version}),
librust-winapi-0+sysinfoapi-dev (= ${binary:Version}),
librust-winapi-0+systemtopologyapi-dev (= ${binary:Version}),
librust-winapi-0+textstor-dev (= ${binary:Version}),
librust-winapi-0+threadpoolapiset-dev (= ${binary:Version}),
librust-winapi-0+threadpoollegacyapiset-dev (= ${binary:Version}),
librust-winapi-0+timeapi-dev (= ${binary:Version}),
librust-winapi-0+timezoneapi-dev (= ${binary:Version}),
librust-winapi-0+tlhelp32-dev (= ${binary:Version}),
librust-winapi-0+transportsettingcommon-dev (= ${binary:Version}),
librust-winapi-0+tvout-dev (= ${binary:Version}),
librust-winapi-0+unknwnbase-dev (= ${binary:Version}),
librust-winapi-0+urlhist-dev (= ${binary:Version}),
librust-winapi-0+urlmon-dev (= ${binary:Version}),
librust-winapi-0+usb-dev (= ${binary:Version}),
librust-winapi-0+usbiodef-dev (= ${binary:Version}),
librust-winapi-0+usbspec-dev (= ${binary:Version}),
librust-winapi-0+userenv-dev (= ${binary:Version}),
librust-winapi-0+usp10-dev (= ${binary:Version}),
librust-winapi-0+utilapiset-dev (= ${binary:Version}),
librust-winapi-0+uxtheme-dev (= ${binary:Version}),
librust-winapi-0+vadefs-dev (= ${binary:Version}),
librust-winapi-0+vcruntime-dev (= ${binary:Version}),
librust-winapi-0+vsbackup-dev (= ${binary:Version}),
librust-winapi-0+vss-dev (= ${binary:Version}),
librust-winapi-0+vsserror-dev (= ${binary:Version}),
librust-winapi-0+vswriter-dev (= ${binary:Version}),
librust-winapi-0+wct-dev (= ${binary:Version}),
librust-winapi-0+werapi-dev (= ${binary:Version}),
librust-winapi-0+winbase-dev (= ${binary:Version}),
librust-winapi-0+wincodec-dev (= ${binary:Version}),
librust-winapi-0+wincodecsdk-dev (= ${binary:Version}),
librust-winapi-0+wincon-dev (= ${binary:Version}),
librust-winapi-0+wincred-dev (= ${binary:Version}),
librust-winapi-0+wincrypt-dev (= ${binary:Version}),
librust-winapi-0+windef-dev (= ${binary:Version}),
librust-winapi-0+windowsceip-dev (= ${binary:Version}),
librust-winapi-0+windowsx-dev (= ${binary:Version}),
librust-winapi-0+winefs-dev (= ${binary:Version}),
librust-winapi-0+winerror-dev (= ${binary:Version}),
librust-winapi-0+winevt-dev (= ${binary:Version}),
librust-winapi-0+wingdi-dev (= ${binary:Version}),
librust-winapi-0+winhttp-dev (= ${binary:Version}),
librust-winapi-0+wininet-dev (= ${binary:Version}),
librust-winapi-0+winineti-dev (= ${binary:Version}),
librust-winapi-0+winioctl-dev (= ${binary:Version}),
librust-winapi-0+winnetwk-dev (= ${binary:Version}),
librust-winapi-0+winnls-dev (= ${binary:Version}),
librust-winapi-0+winnt-dev (= ${binary:Version}),
librust-winapi-0+winreg-dev (= ${binary:Version}),
librust-winapi-0+winsafer-dev (= ${binary:Version}),
librust-winapi-0+winscard-dev (= ${binary:Version}),
librust-winapi-0+winsmcrd-dev (= ${binary:Version}),
librust-winapi-0+winsock2-dev (= ${binary:Version}),
librust-winapi-0+winspool-dev (= ${binary:Version}),
librust-winapi-0+winstring-dev (= ${binary:Version}),
librust-winapi-0+winsvc-dev (= ${binary:Version}),
librust-winapi-0+winusb-dev (= ${binary:Version}),
librust-winapi-0+winusbio-dev (= ${binary:Version}),
librust-winapi-0+winuser-dev (= ${binary:Version}),
librust-winapi-0+winver-dev (= ${binary:Version}),
librust-winapi-0+wmistr-dev (= ${binary:Version}),
librust-winapi-0+wnnc-dev (= ${binary:Version}),
librust-winapi-0+wow64apiset-dev (= ${binary:Version}),
librust-winapi-0+ws2def-dev (= ${binary:Version}),
librust-winapi-0+ws2ipdef-dev (= ${binary:Version}),
librust-winapi-0+ws2spi-dev (= ${binary:Version}),
librust-winapi-0+ws2tcpip-dev (= ${binary:Version}),
librust-winapi-0+wtypes-dev (= ${binary:Version}),
librust-winapi-0+wtypesbase-dev (= ${binary:Version}),
librust-winapi-0+xinput-dev (= ${binary:Version}),
librust-winapi-0.3-dev (= ${binary:Version}),
librust-winapi-0.3+accctrl-dev (= ${binary:Version}),
librust-winapi-0.3+aclapi-dev (= ${binary:Version}),
librust-winapi-0.3+activation-dev (= ${binary:Version}),
librust-winapi-0.3+appmgmt-dev (= ${binary:Version}),
librust-winapi-0.3+audioclient-dev (= ${binary:Version}),
librust-winapi-0.3+audiosessiontypes-dev (= ${binary:Version}),
librust-winapi-0.3+avrt-dev (= ${binary:Version}),
librust-winapi-0.3+basetsd-dev (= ${binary:Version}),
librust-winapi-0.3+bcrypt-dev (= ${binary:Version}),
librust-winapi-0.3+bits-dev (= ${binary:Version}),
librust-winapi-0.3+bits10-1-dev (= ${binary:Version}),
librust-winapi-0.3+bits1-5-dev (= ${binary:Version}),
librust-winapi-0.3+bits2-0-dev (= ${binary:Version}),
librust-winapi-0.3+bits2-5-dev (= ${binary:Version}),
librust-winapi-0.3+bits3-0-dev (= ${binary:Version}),
librust-winapi-0.3+bits4-0-dev (= ${binary:Version}),
librust-winapi-0.3+bits5-0-dev (= ${binary:Version}),
librust-winapi-0.3+bitscfg-dev (= ${binary:Version}),
librust-winapi-0.3+bitsmsg-dev (= ${binary:Version}),
librust-winapi-0.3+bugcodes-dev (= ${binary:Version}),
librust-winapi-0.3+cderr-dev (= ${binary:Version}),
librust-winapi-0.3+cfg-dev (= ${binary:Version}),
librust-winapi-0.3+cfgmgr32-dev (= ${binary:Version}),
librust-winapi-0.3+cguid-dev (= ${binary:Version}),
librust-winapi-0.3+combaseapi-dev (= ${binary:Version}),
librust-winapi-0.3+coml2api-dev (= ${binary:Version}),
librust-winapi-0.3+commapi-dev (= ${binary:Version}),
librust-winapi-0.3+commctrl-dev (= ${binary:Version}),
librust-winapi-0.3+commdlg-dev (= ${binary:Version}),
librust-winapi-0.3+commoncontrols-dev (= ${binary:Version}),
librust-winapi-0.3+consoleapi-dev (= ${binary:Version}),
librust-winapi-0.3+corsym-dev (= ${binary:Version}),
librust-winapi-0.3+d2d1-dev (= ${binary:Version}),
librust-winapi-0.3+d2d1-1-dev (= ${binary:Version}),
librust-winapi-0.3+d2d1-2-dev (= ${binary:Version}),
librust-winapi-0.3+d2d1-3-dev (= ${binary:Version}),
librust-winapi-0.3+d2d1effectauthor-dev (= ${binary:Version}),
librust-winapi-0.3+d2d1effects-dev (= ${binary:Version}),
librust-winapi-0.3+d2d1effects-1-dev (= ${binary:Version}),
librust-winapi-0.3+d2d1effects-2-dev (= ${binary:Version}),
librust-winapi-0.3+d2d1svg-dev (= ${binary:Version}),
librust-winapi-0.3+d2dbasetypes-dev (= ${binary:Version}),
librust-winapi-0.3+d3d-dev (= ${binary:Version}),
librust-winapi-0.3+d3d10-dev (= ${binary:Version}),
librust-winapi-0.3+d3d10-1-dev (= ${binary:Version}),
librust-winapi-0.3+d3d10-1shader-dev (= ${binary:Version}),
librust-winapi-0.3+d3d10effect-dev (= ${binary:Version}),
librust-winapi-0.3+d3d10misc-dev (= ${binary:Version}),
librust-winapi-0.3+d3d10sdklayers-dev (= ${binary:Version}),
librust-winapi-0.3+d3d10shader-dev (= ${binary:Version}),
librust-winapi-0.3+d3d11-dev (= ${binary:Version}),
librust-winapi-0.3+d3d11-1-dev (= ${binary:Version}),
librust-winapi-0.3+d3d11-2-dev (= ${binary:Version}),
librust-winapi-0.3+d3d11-3-dev (= ${binary:Version}),
librust-winapi-0.3+d3d11-4-dev (= ${binary:Version}),
librust-winapi-0.3+d3d11on12-dev (= ${binary:Version}),
librust-winapi-0.3+d3d11sdklayers-dev (= ${binary:Version}),
librust-winapi-0.3+d3d11shader-dev (= ${binary:Version}),
librust-winapi-0.3+d3d11tokenizedprogramformat-dev (= ${binary:Version}),
librust-winapi-0.3+d3d12-dev (= ${binary:Version}),
librust-winapi-0.3+d3d12sdklayers-dev (= ${binary:Version}),
librust-winapi-0.3+d3d12shader-dev (= ${binary:Version}),
librust-winapi-0.3+d3d9-dev (= ${binary:Version}),
librust-winapi-0.3+d3d9caps-dev (= ${binary:Version}),
librust-winapi-0.3+d3d9types-dev (= ${binary:Version}),
librust-winapi-0.3+d3dcommon-dev (= ${binary:Version}),
librust-winapi-0.3+d3dcompiler-dev (= ${binary:Version}),
librust-winapi-0.3+d3dcsx-dev (= ${binary:Version}),
librust-winapi-0.3+d3dx10core-dev (= ${binary:Version}),
librust-winapi-0.3+d3dx10math-dev (= ${binary:Version}),
librust-winapi-0.3+d3dx10mesh-dev (= ${binary:Version}),
librust-winapi-0.3+datetimeapi-dev (= ${binary:Version}),
librust-winapi-0.3+davclnt-dev (= ${binary:Version}),
librust-winapi-0.3+dbghelp-dev (= ${binary:Version}),
librust-winapi-0.3+dbt-dev (= ${binary:Version}),
librust-winapi-0.3+dcommon-dev (= ${binary:Version}),
librust-winapi-0.3+dcomp-dev (= ${binary:Version}),
librust-winapi-0.3+dcompanimation-dev (= ${binary:Version}),
librust-winapi-0.3+dcomptypes-dev (= ${binary:Version}),
librust-winapi-0.3+dde-dev (= ${binary:Version}),
librust-winapi-0.3+ddraw-dev (= ${binary:Version}),
librust-winapi-0.3+ddrawi-dev (= ${binary:Version}),
librust-winapi-0.3+ddrawint-dev (= ${binary:Version}),
librust-winapi-0.3+debug-dev (= ${binary:Version}),
librust-winapi-0.3+debugapi-dev (= ${binary:Version}),
librust-winapi-0.3+default-dev (= ${binary:Version}),
librust-winapi-0.3+devguid-dev (= ${binary:Version}),
librust-winapi-0.3+devicetopology-dev (= ${binary:Version}),
librust-winapi-0.3+devpkey-dev (= ${binary:Version}),
librust-winapi-0.3+devpropdef-dev (= ${binary:Version}),
librust-winapi-0.3+dinput-dev (= ${binary:Version}),
librust-winapi-0.3+dinputd-dev (= ${binary:Version}),
librust-winapi-0.3+dmksctl-dev (= ${binary:Version}),
librust-winapi-0.3+dmusicc-dev (= ${binary:Version}),
librust-winapi-0.3+docobj-dev (= ${binary:Version}),
librust-winapi-0.3+documenttarget-dev (= ${binary:Version}),
librust-winapi-0.3+dpa-dsa-dev (= ${binary:Version}),
librust-winapi-0.3+dpapi-dev (= ${binary:Version}),
librust-winapi-0.3+dsgetdc-dev (= ${binary:Version}),
librust-winapi-0.3+dsound-dev (= ${binary:Version}),
librust-winapi-0.3+dsrole-dev (= ${binary:Version}),
librust-winapi-0.3+dvp-dev (= ${binary:Version}),
librust-winapi-0.3+dwmapi-dev (= ${binary:Version}),
librust-winapi-0.3+dwrite-dev (= ${binary:Version}),
librust-winapi-0.3+dwrite-1-dev (= ${binary:Version}),
librust-winapi-0.3+dwrite-2-dev (= ${binary:Version}),
librust-winapi-0.3+dwrite-3-dev (= ${binary:Version}),
librust-winapi-0.3+dxdiag-dev (= ${binary:Version}),
librust-winapi-0.3+dxfile-dev (= ${binary:Version}),
librust-winapi-0.3+dxgi-dev (= ${binary:Version}),
librust-winapi-0.3+dxgi1-2-dev (= ${binary:Version}),
librust-winapi-0.3+dxgi1-3-dev (= ${binary:Version}),
librust-winapi-0.3+dxgi1-4-dev (= ${binary:Version}),
librust-winapi-0.3+dxgi1-5-dev (= ${binary:Version}),
librust-winapi-0.3+dxgi1-6-dev (= ${binary:Version}),
librust-winapi-0.3+dxgidebug-dev (= ${binary:Version}),
librust-winapi-0.3+dxgiformat-dev (= ${binary:Version}),
librust-winapi-0.3+dxgitype-dev (= ${binary:Version}),
librust-winapi-0.3+dxva2api-dev (= ${binary:Version}),
librust-winapi-0.3+dxvahd-dev (= ${binary:Version}),
librust-winapi-0.3+endpointvolume-dev (= ${binary:Version}),
librust-winapi-0.3+errhandlingapi-dev (= ${binary:Version}),
librust-winapi-0.3+everything-dev (= ${binary:Version}),
librust-winapi-0.3+evntcons-dev (= ${binary:Version}),
librust-winapi-0.3+evntprov-dev (= ${binary:Version}),
librust-winapi-0.3+evntrace-dev (= ${binary:Version}),
librust-winapi-0.3+excpt-dev (= ${binary:Version}),
librust-winapi-0.3+exdisp-dev (= ${binary:Version}),
librust-winapi-0.3+fibersapi-dev (= ${binary:Version}),
librust-winapi-0.3+fileapi-dev (= ${binary:Version}),
librust-winapi-0.3+gl-gl-dev (= ${binary:Version}),
librust-winapi-0.3+guiddef-dev (= ${binary:Version}),
librust-winapi-0.3+handleapi-dev (= ${binary:Version}),
librust-winapi-0.3+heapapi-dev (= ${binary:Version}),
librust-winapi-0.3+hidclass-dev (= ${binary:Version}),
librust-winapi-0.3+hidpi-dev (= ${binary:Version}),
librust-winapi-0.3+hidsdi-dev (= ${binary:Version}),
librust-winapi-0.3+hidusage-dev (= ${binary:Version}),
librust-winapi-0.3+highlevelmonitorconfigurationapi-dev (= ${binary:Version}),
librust-winapi-0.3+hstring-dev (= ${binary:Version}),
librust-winapi-0.3+http-dev (= ${binary:Version}),
librust-winapi-0.3+imm-dev (= ${binary:Version}),
librust-winapi-0.3+impl-default-dev (= ${binary:Version}),
librust-winapi-0.3+in6addr-dev (= ${binary:Version}),
librust-winapi-0.3+inaddr-dev (= ${binary:Version}),
librust-winapi-0.3+inspectable-dev (= ${binary:Version}),
librust-winapi-0.3+interlockedapi-dev (= ${binary:Version}),
librust-winapi-0.3+intsafe-dev (= ${binary:Version}),
librust-winapi-0.3+ioapiset-dev (= ${binary:Version}),
librust-winapi-0.3+jobapi-dev (= ${binary:Version}),
librust-winapi-0.3+jobapi2-dev (= ${binary:Version}),
librust-winapi-0.3+knownfolders-dev (= ${binary:Version}),
librust-winapi-0.3+ks-dev (= ${binary:Version}),
librust-winapi-0.3+ksmedia-dev (= ${binary:Version}),
librust-winapi-0.3+ktmtypes-dev (= ${binary:Version}),
librust-winapi-0.3+ktmw32-dev (= ${binary:Version}),
librust-winapi-0.3+libloaderapi-dev (= ${binary:Version}),
librust-winapi-0.3+limits-dev (= ${binary:Version}),
librust-winapi-0.3+lmaccess-dev (= ${binary:Version}),
librust-winapi-0.3+lmalert-dev (= ${binary:Version}),
librust-winapi-0.3+lmapibuf-dev (= ${binary:Version}),
librust-winapi-0.3+lmat-dev (= ${binary:Version}),
librust-winapi-0.3+lmcons-dev (= ${binary:Version}),
librust-winapi-0.3+lmdfs-dev (= ${binary:Version}),
librust-winapi-0.3+lmerrlog-dev (= ${binary:Version}),
librust-winapi-0.3+lmjoin-dev (= ${binary:Version}),
librust-winapi-0.3+lmmsg-dev (= ${binary:Version}),
librust-winapi-0.3+lmremutl-dev (= ${binary:Version}),
librust-winapi-0.3+lmrepl-dev (= ${binary:Version}),
librust-winapi-0.3+lmserver-dev (= ${binary:Version}),
librust-winapi-0.3+lmshare-dev (= ${binary:Version}),
librust-winapi-0.3+lmstats-dev (= ${binary:Version}),
librust-winapi-0.3+lmsvc-dev (= ${binary:Version}),
librust-winapi-0.3+lmuse-dev (= ${binary:Version}),
librust-winapi-0.3+lmwksta-dev (= ${binary:Version}),
librust-winapi-0.3+lowlevelmonitorconfigurationapi-dev (= ${binary:Version}),
librust-winapi-0.3+lsalookup-dev (= ${binary:Version}),
librust-winapi-0.3+memoryapi-dev (= ${binary:Version}),
librust-winapi-0.3+minschannel-dev (= ${binary:Version}),
librust-winapi-0.3+minwinbase-dev (= ${binary:Version}),
librust-winapi-0.3+minwindef-dev (= ${binary:Version}),
librust-winapi-0.3+mmdeviceapi-dev (= ${binary:Version}),
librust-winapi-0.3+mmeapi-dev (= ${binary:Version}),
librust-winapi-0.3+mmreg-dev (= ${binary:Version}),
librust-winapi-0.3+mmsystem-dev (= ${binary:Version}),
librust-winapi-0.3+msaatext-dev (= ${binary:Version}),
librust-winapi-0.3+mscat-dev (= ${binary:Version}),
librust-winapi-0.3+mschapp-dev (= ${binary:Version}),
librust-winapi-0.3+mssip-dev (= ${binary:Version}),
librust-winapi-0.3+mstcpip-dev (= ${binary:Version}),
librust-winapi-0.3+namedpipeapi-dev (= ${binary:Version}),
librust-winapi-0.3+namespaceapi-dev (= ${binary:Version}),
librust-winapi-0.3+nb30-dev (= ${binary:Version}),
librust-winapi-0.3+ncrypt-dev (= ${binary:Version}),
librust-winapi-0.3+ntddscsi-dev (= ${binary:Version}),
librust-winapi-0.3+ntddser-dev (= ${binary:Version}),
librust-winapi-0.3+ntdef-dev (= ${binary:Version}),
librust-winapi-0.3+ntlsa-dev (= ${binary:Version}),
librust-winapi-0.3+ntsecapi-dev (= ${binary:Version}),
librust-winapi-0.3+ntstatus-dev (= ${binary:Version}),
librust-winapi-0.3+oaidl-dev (= ${binary:Version}),
librust-winapi-0.3+objbase-dev (= ${binary:Version}),
librust-winapi-0.3+objidl-dev (= ${binary:Version}),
librust-winapi-0.3+objidlbase-dev (= ${binary:Version}),
librust-winapi-0.3+ocidl-dev (= ${binary:Version}),
librust-winapi-0.3+ole2-dev (= ${binary:Version}),
librust-winapi-0.3+oleauto-dev (= ${binary:Version}),
librust-winapi-0.3+olectl-dev (= ${binary:Version}),
librust-winapi-0.3+oleidl-dev (= ${binary:Version}),
librust-winapi-0.3+opmapi-dev (= ${binary:Version}),
librust-winapi-0.3+pdh-dev (= ${binary:Version}),
librust-winapi-0.3+perflib-dev (= ${binary:Version}),
librust-winapi-0.3+physicalmonitorenumerationapi-dev (= ${binary:Version}),
librust-winapi-0.3+playsoundapi-dev (= ${binary:Version}),
librust-winapi-0.3+powerbase-dev (= ${binary:Version}),
librust-winapi-0.3+powersetting-dev (= ${binary:Version}),
librust-winapi-0.3+powrprof-dev (= ${binary:Version}),
librust-winapi-0.3+processenv-dev (= ${binary:Version}),
librust-winapi-0.3+processsnapshot-dev (= ${binary:Version}),
librust-winapi-0.3+processthreadsapi-dev (= ${binary:Version}),
librust-winapi-0.3+processtopologyapi-dev (= ${binary:Version}),
librust-winapi-0.3+profileapi-dev (= ${binary:Version}),
librust-winapi-0.3+propidl-dev (= ${binary:Version}),
librust-winapi-0.3+propkeydef-dev (= ${binary:Version}),
librust-winapi-0.3+propsys-dev (= ${binary:Version}),
librust-winapi-0.3+prsht-dev (= ${binary:Version}),
librust-winapi-0.3+psapi-dev (= ${binary:Version}),
librust-winapi-0.3+qos-dev (= ${binary:Version}),
librust-winapi-0.3+realtimeapiset-dev (= ${binary:Version}),
librust-winapi-0.3+reason-dev (= ${binary:Version}),
librust-winapi-0.3+restartmanager-dev (= ${binary:Version}),
librust-winapi-0.3+restrictederrorinfo-dev (= ${binary:Version}),
librust-winapi-0.3+rmxfguid-dev (= ${binary:Version}),
librust-winapi-0.3+roapi-dev (= ${binary:Version}),
librust-winapi-0.3+robuffer-dev (= ${binary:Version}),
librust-winapi-0.3+roerrorapi-dev (= ${binary:Version}),
librust-winapi-0.3+rpc-dev (= ${binary:Version}),
librust-winapi-0.3+rpcdce-dev (= ${binary:Version}),
librust-winapi-0.3+rpcndr-dev (= ${binary:Version}),
librust-winapi-0.3+sapi-dev (= ${binary:Version}),
librust-winapi-0.3+sapi51-dev (= ${binary:Version}),
librust-winapi-0.3+sapi53-dev (= ${binary:Version}),
librust-winapi-0.3+sapiddk-dev (= ${binary:Version}),
librust-winapi-0.3+sapiddk51-dev (= ${binary:Version}),
librust-winapi-0.3+schannel-dev (= ${binary:Version}),
librust-winapi-0.3+sddl-dev (= ${binary:Version}),
librust-winapi-0.3+securityappcontainer-dev (= ${binary:Version}),
librust-winapi-0.3+securitybaseapi-dev (= ${binary:Version}),
librust-winapi-0.3+servprov-dev (= ${binary:Version}),
librust-winapi-0.3+setupapi-dev (= ${binary:Version}),
librust-winapi-0.3+shellapi-dev (= ${binary:Version}),
librust-winapi-0.3+shellscalingapi-dev (= ${binary:Version}),
librust-winapi-0.3+shlobj-dev (= ${binary:Version}),
librust-winapi-0.3+shobjidl-dev (= ${binary:Version}),
librust-winapi-0.3+shobjidl-core-dev (= ${binary:Version}),
librust-winapi-0.3+shtypes-dev (= ${binary:Version}),
librust-winapi-0.3+spapidef-dev (= ${binary:Version}),
librust-winapi-0.3+sporder-dev (= ${binary:Version}),
librust-winapi-0.3+sql-dev (= ${binary:Version}),
librust-winapi-0.3+sqlext-dev (= ${binary:Version}),
librust-winapi-0.3+sqltypes-dev (= ${binary:Version}),
librust-winapi-0.3+sqlucode-dev (= ${binary:Version}),
librust-winapi-0.3+sspi-dev (= ${binary:Version}),
librust-winapi-0.3+std-dev (= ${binary:Version}),
librust-winapi-0.3+stralign-dev (= ${binary:Version}),
librust-winapi-0.3+stringapiset-dev (= ${binary:Version}),
librust-winapi-0.3+strmif-dev (= ${binary:Version}),
librust-winapi-0.3+subauth-dev (= ${binary:Version}),
librust-winapi-0.3+synchapi-dev (= ${binary:Version}),
librust-winapi-0.3+sysinfoapi-dev (= ${binary:Version}),
librust-winapi-0.3+systemtopologyapi-dev (= ${binary:Version}),
librust-winapi-0.3+textstor-dev (= ${binary:Version}),
librust-winapi-0.3+threadpoolapiset-dev (= ${binary:Version}),
librust-winapi-0.3+threadpoollegacyapiset-dev (= ${binary:Version}),
librust-winapi-0.3+timeapi-dev (= ${binary:Version}),
librust-winapi-0.3+timezoneapi-dev (= ${binary:Version}),
librust-winapi-0.3+tlhelp32-dev (= ${binary:Version}),
librust-winapi-0.3+transportsettingcommon-dev (= ${binary:Version}),
librust-winapi-0.3+tvout-dev (= ${binary:Version}),
librust-winapi-0.3+unknwnbase-dev (= ${binary:Version}),
librust-winapi-0.3+urlhist-dev (= ${binary:Version}),
librust-winapi-0.3+urlmon-dev (= ${binary:Version}),
librust-winapi-0.3+usb-dev (= ${binary:Version}),
librust-winapi-0.3+usbiodef-dev (= ${binary:Version}),
librust-winapi-0.3+usbspec-dev (= ${binary:Version}),
librust-winapi-0.3+userenv-dev (= ${binary:Version}),
librust-winapi-0.3+usp10-dev (= ${binary:Version}),
librust-winapi-0.3+utilapiset-dev (= ${binary:Version}),
librust-winapi-0.3+uxtheme-dev (= ${binary:Version}),
librust-winapi-0.3+vadefs-dev (= ${binary:Version}),
librust-winapi-0.3+vcruntime-dev (= ${binary:Version}),
librust-winapi-0.3+vsbackup-dev (= ${binary:Version}),
librust-winapi-0.3+vss-dev (= ${binary:Version}),
librust-winapi-0.3+vsserror-dev (= ${binary:Version}),
librust-winapi-0.3+vswriter-dev (= ${binary:Version}),
librust-winapi-0.3+wct-dev (= ${binary:Version}),
librust-winapi-0.3+werapi-dev (= ${binary:Version}),
librust-winapi-0.3+winbase-dev (= ${binary:Version}),
librust-winapi-0.3+wincodec-dev (= ${binary:Version}),
librust-winapi-0.3+wincodecsdk-dev (= ${binary:Version}),
librust-winapi-0.3+wincon-dev (= ${binary:Version}),
librust-winapi-0.3+wincred-dev (= ${binary:Version}),
librust-winapi-0.3+wincrypt-dev (= ${binary:Version}),
librust-winapi-0.3+windef-dev (= ${binary:Version}),
librust-winapi-0.3+windowsceip-dev (= ${binary:Version}),
librust-winapi-0.3+windowsx-dev (= ${binary:Version}),
librust-winapi-0.3+winefs-dev (= ${binary:Version}),
librust-winapi-0.3+winerror-dev (= ${binary:Version}),
librust-winapi-0.3+winevt-dev (= ${binary:Version}),
librust-winapi-0.3+wingdi-dev (= ${binary:Version}),
librust-winapi-0.3+winhttp-dev (= ${binary:Version}),
librust-winapi-0.3+wininet-dev (= ${binary:Version}),
librust-winapi-0.3+winineti-dev (= ${binary:Version}),
librust-winapi-0.3+winioctl-dev (= ${binary:Version}),
librust-winapi-0.3+winnetwk-dev (= ${binary:Version}),
librust-winapi-0.3+winnls-dev (= ${binary:Version}),
librust-winapi-0.3+winnt-dev (= ${binary:Version}),
librust-winapi-0.3+winreg-dev (= ${binary:Version}),
librust-winapi-0.3+winsafer-dev (= ${binary:Version}),
librust-winapi-0.3+winscard-dev (= ${binary:Version}),
librust-winapi-0.3+winsmcrd-dev (= ${binary:Version}),
librust-winapi-0.3+winsock2-dev (= ${binary:Version}),
librust-winapi-0.3+winspool-dev (= ${binary:Version}),
librust-winapi-0.3+winstring-dev (= ${binary:Version}),
librust-winapi-0.3+winsvc-dev (= ${binary:Version}),
librust-winapi-0.3+winusb-dev (= ${binary:Version}),
librust-winapi-0.3+winusbio-dev (= ${binary:Version}),
librust-winapi-0.3+winuser-dev (= ${binary:Version}),
librust-winapi-0.3+winver-dev (= ${binary:Version}),
librust-winapi-0.3+wmistr-dev (= ${binary:Version}),
librust-winapi-0.3+wnnc-dev (= ${binary:Version}),
librust-winapi-0.3+wow64apiset-dev (= ${binary:Version}),
librust-winapi-0.3+ws2def-dev (= ${binary:Version}),
librust-winapi-0.3+ws2ipdef-dev (= ${binary:Version}),
librust-winapi-0.3+ws2spi-dev (= ${binary:Version}),
librust-winapi-0.3+ws2tcpip-dev (= ${binary:Version}),
librust-winapi-0.3+wtypes-dev (= ${binary:Version}),
librust-winapi-0.3+wtypesbase-dev (= ${binary:Version}),
librust-winapi-0.3+xinput-dev (= ${binary:Version}),
librust-winapi-0.3.6-dev (= ${binary:Version}),
librust-winapi-0.3.6+accctrl-dev (= ${binary:Version}),
librust-winapi-0.3.6+aclapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+activation-dev (= ${binary:Version}),
librust-winapi-0.3.6+appmgmt-dev (= ${binary:Version}),
librust-winapi-0.3.6+audioclient-dev (= ${binary:Version}),
librust-winapi-0.3.6+audiosessiontypes-dev (= ${binary:Version}),
librust-winapi-0.3.6+avrt-dev (= ${binary:Version}),
librust-winapi-0.3.6+basetsd-dev (= ${binary:Version}),
librust-winapi-0.3.6+bcrypt-dev (= ${binary:Version}),
librust-winapi-0.3.6+bits-dev (= ${binary:Version}),
librust-winapi-0.3.6+bits10-1-dev (= ${binary:Version}),
librust-winapi-0.3.6+bits1-5-dev (= ${binary:Version}),
librust-winapi-0.3.6+bits2-0-dev (= ${binary:Version}),
librust-winapi-0.3.6+bits2-5-dev (= ${binary:Version}),
librust-winapi-0.3.6+bits3-0-dev (= ${binary:Version}),
librust-winapi-0.3.6+bits4-0-dev (= ${binary:Version}),
librust-winapi-0.3.6+bits5-0-dev (= ${binary:Version}),
librust-winapi-0.3.6+bitscfg-dev (= ${binary:Version}),
librust-winapi-0.3.6+bitsmsg-dev (= ${binary:Version}),
librust-winapi-0.3.6+bugcodes-dev (= ${binary:Version}),
librust-winapi-0.3.6+cderr-dev (= ${binary:Version}),
librust-winapi-0.3.6+cfg-dev (= ${binary:Version}),
librust-winapi-0.3.6+cfgmgr32-dev (= ${binary:Version}),
librust-winapi-0.3.6+cguid-dev (= ${binary:Version}),
librust-winapi-0.3.6+combaseapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+coml2api-dev (= ${binary:Version}),
librust-winapi-0.3.6+commapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+commctrl-dev (= ${binary:Version}),
librust-winapi-0.3.6+commdlg-dev (= ${binary:Version}),
librust-winapi-0.3.6+commoncontrols-dev (= ${binary:Version}),
librust-winapi-0.3.6+consoleapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+corsym-dev (= ${binary:Version}),
librust-winapi-0.3.6+d2d1-dev (= ${binary:Version}),
librust-winapi-0.3.6+d2d1-1-dev (= ${binary:Version}),
librust-winapi-0.3.6+d2d1-2-dev (= ${binary:Version}),
librust-winapi-0.3.6+d2d1-3-dev (= ${binary:Version}),
librust-winapi-0.3.6+d2d1effectauthor-dev (= ${binary:Version}),
librust-winapi-0.3.6+d2d1effects-dev (= ${binary:Version}),
librust-winapi-0.3.6+d2d1effects-1-dev (= ${binary:Version}),
librust-winapi-0.3.6+d2d1effects-2-dev (= ${binary:Version}),
librust-winapi-0.3.6+d2d1svg-dev (= ${binary:Version}),
librust-winapi-0.3.6+d2dbasetypes-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d10-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d10-1-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d10-1shader-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d10effect-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d10misc-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d10sdklayers-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d10shader-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d11-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d11-1-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d11-2-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d11-3-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d11-4-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d11on12-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d11sdklayers-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d11shader-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d11tokenizedprogramformat-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d12-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d12sdklayers-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d12shader-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d9-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d9caps-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3d9types-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3dcommon-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3dcompiler-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3dcsx-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3dx10core-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3dx10math-dev (= ${binary:Version}),
librust-winapi-0.3.6+d3dx10mesh-dev (= ${binary:Version}),
librust-winapi-0.3.6+datetimeapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+davclnt-dev (= ${binary:Version}),
librust-winapi-0.3.6+dbghelp-dev (= ${binary:Version}),
librust-winapi-0.3.6+dbt-dev (= ${binary:Version}),
librust-winapi-0.3.6+dcommon-dev (= ${binary:Version}),
librust-winapi-0.3.6+dcomp-dev (= ${binary:Version}),
librust-winapi-0.3.6+dcompanimation-dev (= ${binary:Version}),
librust-winapi-0.3.6+dcomptypes-dev (= ${binary:Version}),
librust-winapi-0.3.6+dde-dev (= ${binary:Version}),
librust-winapi-0.3.6+ddraw-dev (= ${binary:Version}),
librust-winapi-0.3.6+ddrawi-dev (= ${binary:Version}),
librust-winapi-0.3.6+ddrawint-dev (= ${binary:Version}),
librust-winapi-0.3.6+debug-dev (= ${binary:Version}),
librust-winapi-0.3.6+debugapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+default-dev (= ${binary:Version}),
librust-winapi-0.3.6+devguid-dev (= ${binary:Version}),
librust-winapi-0.3.6+devicetopology-dev (= ${binary:Version}),
librust-winapi-0.3.6+devpkey-dev (= ${binary:Version}),
librust-winapi-0.3.6+devpropdef-dev (= ${binary:Version}),
librust-winapi-0.3.6+dinput-dev (= ${binary:Version}),
librust-winapi-0.3.6+dinputd-dev (= ${binary:Version}),
librust-winapi-0.3.6+dmksctl-dev (= ${binary:Version}),
librust-winapi-0.3.6+dmusicc-dev (= ${binary:Version}),
librust-winapi-0.3.6+docobj-dev (= ${binary:Version}),
librust-winapi-0.3.6+documenttarget-dev (= ${binary:Version}),
librust-winapi-0.3.6+dpa-dsa-dev (= ${binary:Version}),
librust-winapi-0.3.6+dpapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+dsgetdc-dev (= ${binary:Version}),
librust-winapi-0.3.6+dsound-dev (= ${binary:Version}),
librust-winapi-0.3.6+dsrole-dev (= ${binary:Version}),
librust-winapi-0.3.6+dvp-dev (= ${binary:Version}),
librust-winapi-0.3.6+dwmapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+dwrite-dev (= ${binary:Version}),
librust-winapi-0.3.6+dwrite-1-dev (= ${binary:Version}),
librust-winapi-0.3.6+dwrite-2-dev (= ${binary:Version}),
librust-winapi-0.3.6+dwrite-3-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxdiag-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxfile-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxgi-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxgi1-2-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxgi1-3-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxgi1-4-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxgi1-5-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxgi1-6-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxgidebug-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxgiformat-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxgitype-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxva2api-dev (= ${binary:Version}),
librust-winapi-0.3.6+dxvahd-dev (= ${binary:Version}),
librust-winapi-0.3.6+endpointvolume-dev (= ${binary:Version}),
librust-winapi-0.3.6+errhandlingapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+everything-dev (= ${binary:Version}),
librust-winapi-0.3.6+evntcons-dev (= ${binary:Version}),
librust-winapi-0.3.6+evntprov-dev (= ${binary:Version}),
librust-winapi-0.3.6+evntrace-dev (= ${binary:Version}),
librust-winapi-0.3.6+excpt-dev (= ${binary:Version}),
librust-winapi-0.3.6+exdisp-dev (= ${binary:Version}),
librust-winapi-0.3.6+fibersapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+fileapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+gl-gl-dev (= ${binary:Version}),
librust-winapi-0.3.6+guiddef-dev (= ${binary:Version}),
librust-winapi-0.3.6+handleapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+heapapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+hidclass-dev (= ${binary:Version}),
librust-winapi-0.3.6+hidpi-dev (= ${binary:Version}),
librust-winapi-0.3.6+hidsdi-dev (= ${binary:Version}),
librust-winapi-0.3.6+hidusage-dev (= ${binary:Version}),
librust-winapi-0.3.6+highlevelmonitorconfigurationapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+hstring-dev (= ${binary:Version}),
librust-winapi-0.3.6+http-dev (= ${binary:Version}),
librust-winapi-0.3.6+imm-dev (= ${binary:Version}),
librust-winapi-0.3.6+impl-default-dev (= ${binary:Version}),
librust-winapi-0.3.6+in6addr-dev (= ${binary:Version}),
librust-winapi-0.3.6+inaddr-dev (= ${binary:Version}),
librust-winapi-0.3.6+inspectable-dev (= ${binary:Version}),
librust-winapi-0.3.6+interlockedapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+intsafe-dev (= ${binary:Version}),
librust-winapi-0.3.6+ioapiset-dev (= ${binary:Version}),
librust-winapi-0.3.6+jobapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+jobapi2-dev (= ${binary:Version}),
librust-winapi-0.3.6+knownfolders-dev (= ${binary:Version}),
librust-winapi-0.3.6+ks-dev (= ${binary:Version}),
librust-winapi-0.3.6+ksmedia-dev (= ${binary:Version}),
librust-winapi-0.3.6+ktmtypes-dev (= ${binary:Version}),
librust-winapi-0.3.6+ktmw32-dev (= ${binary:Version}),
librust-winapi-0.3.6+libloaderapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+limits-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmaccess-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmalert-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmapibuf-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmat-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmcons-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmdfs-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmerrlog-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmjoin-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmmsg-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmremutl-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmrepl-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmserver-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmshare-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmstats-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmsvc-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmuse-dev (= ${binary:Version}),
librust-winapi-0.3.6+lmwksta-dev (= ${binary:Version}),
librust-winapi-0.3.6+lowlevelmonitorconfigurationapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+lsalookup-dev (= ${binary:Version}),
librust-winapi-0.3.6+memoryapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+minschannel-dev (= ${binary:Version}),
librust-winapi-0.3.6+minwinbase-dev (= ${binary:Version}),
librust-winapi-0.3.6+minwindef-dev (= ${binary:Version}),
librust-winapi-0.3.6+mmdeviceapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+mmeapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+mmreg-dev (= ${binary:Version}),
librust-winapi-0.3.6+mmsystem-dev (= ${binary:Version}),
librust-winapi-0.3.6+msaatext-dev (= ${binary:Version}),
librust-winapi-0.3.6+mscat-dev (= ${binary:Version}),
librust-winapi-0.3.6+mschapp-dev (= ${binary:Version}),
librust-winapi-0.3.6+mssip-dev (= ${binary:Version}),
librust-winapi-0.3.6+mstcpip-dev (= ${binary:Version}),
librust-winapi-0.3.6+namedpipeapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+namespaceapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+nb30-dev (= ${binary:Version}),
librust-winapi-0.3.6+ncrypt-dev (= ${binary:Version}),
librust-winapi-0.3.6+ntddscsi-dev (= ${binary:Version}),
librust-winapi-0.3.6+ntddser-dev (= ${binary:Version}),
librust-winapi-0.3.6+ntdef-dev (= ${binary:Version}),
librust-winapi-0.3.6+ntlsa-dev (= ${binary:Version}),
librust-winapi-0.3.6+ntsecapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+ntstatus-dev (= ${binary:Version}),
librust-winapi-0.3.6+oaidl-dev (= ${binary:Version}),
librust-winapi-0.3.6+objbase-dev (= ${binary:Version}),
librust-winapi-0.3.6+objidl-dev (= ${binary:Version}),
librust-winapi-0.3.6+objidlbase-dev (= ${binary:Version}),
librust-winapi-0.3.6+ocidl-dev (= ${binary:Version}),
librust-winapi-0.3.6+ole2-dev (= ${binary:Version}),
librust-winapi-0.3.6+oleauto-dev (= ${binary:Version}),
librust-winapi-0.3.6+olectl-dev (= ${binary:Version}),
librust-winapi-0.3.6+oleidl-dev (= ${binary:Version}),
librust-winapi-0.3.6+opmapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+pdh-dev (= ${binary:Version}),
librust-winapi-0.3.6+perflib-dev (= ${binary:Version}),
librust-winapi-0.3.6+physicalmonitorenumerationapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+playsoundapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+powerbase-dev (= ${binary:Version}),
librust-winapi-0.3.6+powersetting-dev (= ${binary:Version}),
librust-winapi-0.3.6+powrprof-dev (= ${binary:Version}),
librust-winapi-0.3.6+processenv-dev (= ${binary:Version}),
librust-winapi-0.3.6+processsnapshot-dev (= ${binary:Version}),
librust-winapi-0.3.6+processthreadsapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+processtopologyapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+profileapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+propidl-dev (= ${binary:Version}),
librust-winapi-0.3.6+propkeydef-dev (= ${binary:Version}),
librust-winapi-0.3.6+propsys-dev (= ${binary:Version}),
librust-winapi-0.3.6+prsht-dev (= ${binary:Version}),
librust-winapi-0.3.6+psapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+qos-dev (= ${binary:Version}),
librust-winapi-0.3.6+realtimeapiset-dev (= ${binary:Version}),
librust-winapi-0.3.6+reason-dev (= ${binary:Version}),
librust-winapi-0.3.6+restartmanager-dev (= ${binary:Version}),
librust-winapi-0.3.6+restrictederrorinfo-dev (= ${binary:Version}),
librust-winapi-0.3.6+rmxfguid-dev (= ${binary:Version}),
librust-winapi-0.3.6+roapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+robuffer-dev (= ${binary:Version}),
librust-winapi-0.3.6+roerrorapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+rpc-dev (= ${binary:Version}),
librust-winapi-0.3.6+rpcdce-dev (= ${binary:Version}),
librust-winapi-0.3.6+rpcndr-dev (= ${binary:Version}),
librust-winapi-0.3.6+sapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+sapi51-dev (= ${binary:Version}),
librust-winapi-0.3.6+sapi53-dev (= ${binary:Version}),
librust-winapi-0.3.6+sapiddk-dev (= ${binary:Version}),
librust-winapi-0.3.6+sapiddk51-dev (= ${binary:Version}),
librust-winapi-0.3.6+schannel-dev (= ${binary:Version}),
librust-winapi-0.3.6+sddl-dev (= ${binary:Version}),
librust-winapi-0.3.6+securityappcontainer-dev (= ${binary:Version}),
librust-winapi-0.3.6+securitybaseapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+servprov-dev (= ${binary:Version}),
librust-winapi-0.3.6+setupapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+shellapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+shellscalingapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+shlobj-dev (= ${binary:Version}),
librust-winapi-0.3.6+shobjidl-dev (= ${binary:Version}),
librust-winapi-0.3.6+shobjidl-core-dev (= ${binary:Version}),
librust-winapi-0.3.6+shtypes-dev (= ${binary:Version}),
librust-winapi-0.3.6+spapidef-dev (= ${binary:Version}),
librust-winapi-0.3.6+sporder-dev (= ${binary:Version}),
librust-winapi-0.3.6+sql-dev (= ${binary:Version}),
librust-winapi-0.3.6+sqlext-dev (= ${binary:Version}),
librust-winapi-0.3.6+sqltypes-dev (= ${binary:Version}),
librust-winapi-0.3.6+sqlucode-dev (= ${binary:Version}),
librust-winapi-0.3.6+sspi-dev (= ${binary:Version}),
librust-winapi-0.3.6+std-dev (= ${binary:Version}),
librust-winapi-0.3.6+stralign-dev (= ${binary:Version}),
librust-winapi-0.3.6+stringapiset-dev (= ${binary:Version}),
librust-winapi-0.3.6+strmif-dev (= ${binary:Version}),
librust-winapi-0.3.6+subauth-dev (= ${binary:Version}),
librust-winapi-0.3.6+synchapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+sysinfoapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+systemtopologyapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+textstor-dev (= ${binary:Version}),
librust-winapi-0.3.6+threadpoolapiset-dev (= ${binary:Version}),
librust-winapi-0.3.6+threadpoollegacyapiset-dev (= ${binary:Version}),
librust-winapi-0.3.6+timeapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+timezoneapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+tlhelp32-dev (= ${binary:Version}),
librust-winapi-0.3.6+transportsettingcommon-dev (= ${binary:Version}),
librust-winapi-0.3.6+tvout-dev (= ${binary:Version}),
librust-winapi-0.3.6+unknwnbase-dev (= ${binary:Version}),
librust-winapi-0.3.6+urlhist-dev (= ${binary:Version}),
librust-winapi-0.3.6+urlmon-dev (= ${binary:Version}),
librust-winapi-0.3.6+usb-dev (= ${binary:Version}),
librust-winapi-0.3.6+usbiodef-dev (= ${binary:Version}),
librust-winapi-0.3.6+usbspec-dev (= ${binary:Version}),
librust-winapi-0.3.6+userenv-dev (= ${binary:Version}),
librust-winapi-0.3.6+usp10-dev (= ${binary:Version}),
librust-winapi-0.3.6+utilapiset-dev (= ${binary:Version}),
librust-winapi-0.3.6+uxtheme-dev (= ${binary:Version}),
librust-winapi-0.3.6+vadefs-dev (= ${binary:Version}),
librust-winapi-0.3.6+vcruntime-dev (= ${binary:Version}),
librust-winapi-0.3.6+vsbackup-dev (= ${binary:Version}),
librust-winapi-0.3.6+vss-dev (= ${binary:Version}),
librust-winapi-0.3.6+vsserror-dev (= ${binary:Version}),
librust-winapi-0.3.6+vswriter-dev (= ${binary:Version}),
librust-winapi-0.3.6+wct-dev (= ${binary:Version}),
librust-winapi-0.3.6+werapi-dev (= ${binary:Version}),
librust-winapi-0.3.6+winbase-dev (= ${binary:Version}),
librust-winapi-0.3.6+wincodec-dev (= ${binary:Version}),
librust-winapi-0.3.6+wincodecsdk-dev (= ${binary:Version}),
librust-winapi-0.3.6+wincon-dev (= ${binary:Version}),
librust-winapi-0.3.6+wincred-dev (= ${binary:Version}),
librust-winapi-0.3.6+wincrypt-dev (= ${binary:Version}),
librust-winapi-0.3.6+windef-dev (= ${binary:Version}),
librust-winapi-0.3.6+windowsceip-dev (= ${binary:Version}),
librust-winapi-0.3.6+windowsx-dev (= ${binary:Version}),
librust-winapi-0.3.6+winefs-dev (= ${binary:Version}),
librust-winapi-0.3.6+winerror-dev (= ${binary:Version}),
librust-winapi-0.3.6+winevt-dev (= ${binary:Version}),
librust-winapi-0.3.6+wingdi-dev (= ${binary:Version}),
librust-winapi-0.3.6+winhttp-dev (= ${binary:Version}),
librust-winapi-0.3.6+wininet-dev (= ${binary:Version}),
librust-winapi-0.3.6+winineti-dev (= ${binary:Version}),
librust-winapi-0.3.6+winioctl-dev (= ${binary:Version}),
librust-winapi-0.3.6+winnetwk-dev (= ${binary:Version}),
librust-winapi-0.3.6+winnls-dev (= ${binary:Version}),
librust-winapi-0.3.6+winnt-dev (= ${binary:Version}),
librust-winapi-0.3.6+winreg-dev (= ${binary:Version}),
librust-winapi-0.3.6+winsafer-dev (= ${binary:Version}),
librust-winapi-0.3.6+winscard-dev (= ${binary:Version}),
librust-winapi-0.3.6+winsmcrd-dev (= ${binary:Version}),
librust-winapi-0.3.6+winsock2-dev (= ${binary:Version}),
librust-winapi-0.3.6+winspool-dev (= ${binary:Version}),
librust-winapi-0.3.6+winstring-dev (= ${binary:Version}),
librust-winapi-0.3.6+winsvc-dev (= ${binary:Version}),
librust-winapi-0.3.6+winusb-dev (= ${binary:Version}),
librust-winapi-0.3.6+winusbio-dev (= ${binary:Version}),
librust-winapi-0.3.6+winuser-dev (= ${binary:Version}),
librust-winapi-0.3.6+winver-dev (= ${binary:Version}),
librust-winapi-0.3.6+wmistr-dev (= ${binary:Version}),
librust-winapi-0.3.6+wnnc-dev (= ${binary:Version}),
librust-winapi-0.3.6+wow64apiset-dev (= ${binary:Version}),
librust-winapi-0.3.6+ws2def-dev (= ${binary:Version}),
librust-winapi-0.3.6+ws2ipdef-dev (= ${binary:Version}),
librust-winapi-0.3.6+ws2spi-dev (= ${binary:Version}),
librust-winapi-0.3.6+ws2tcpip-dev (= ${binary:Version}),
librust-winapi-0.3.6+wtypes-dev (= ${binary:Version}),
librust-winapi-0.3.6+wtypesbase-dev (= ${binary:Version}),
librust-winapi-0.3.6+xinput-dev (= ${binary:Version})
Description: Raw FFI bindings for all of Windows API - Rust source code
This package contains the source for the Rust winapi crate, packaged by
debcargo for use with cargo and dh-cargo.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.